{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "The Greatest Mods of All Time 1.7.10",
  "version": "1.0",
  "author": "",
  "files": [
    {
      "projectID": 224472,
      "fileID": 2530879,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2333195,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2356820,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2274681,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2216125,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2294442,
      "required": true
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 235716,
      "fileID": 2260793,
      "required": true
    },
    {
      "projectID": 59710,
      "fileID": 2286765,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2280731,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2280733,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2280734,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 2280735,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2333823,
      "required": true
    },
    {
      "projectID": 229080,
      "fileID": 2338151,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true
    },
    {
      "projectID": 229084,
      "fileID": 2480016,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 2430662,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2256440,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2287287,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2313451,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2540142,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2225310,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2292125,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2342400,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2298772,
      "required": true
    },
    {
      "projectID": 228625,
      "fileID": 2230425,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2340786,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2272449,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2497337,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2329986,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2281726,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 72728,
      "fileID": 2299292,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2264826,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2280728,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2353971,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2339301,
      "required": true
    },
    {
      "projectID": 223150,
      "fileID": 2339621,
      "required": true
    },
    {
      "projectID": 59413,
      "fileID": 2218324,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2257644,
      "required": true
    },
    {
      "projectID": 229306,
      "fileID": 2262092,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 2238492,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 229316,
      "fileID": 2233250,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2277485,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2262120,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2296430,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2386726,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2386733,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2294894,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2219018,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2469586,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2299713,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2322348,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2502739,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    }
  ],
  "overrides": "overrides"
}